package com.jiankangyouyi.cloud.basedata.constant;

/**
 * 字典编码
 *
 * @author yangsongbo
 */
public interface DictCodeConstants {

    /**
     * 富含营养素  01	维生素A
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_A = "01";

    /**
     * 富含营养素  02 维生素B1
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_B1 = "02";

    /**
     * 富含营养素  03 维生素B2
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_B2 = "03";

    /**
     * 富含营养素  04 维生素B3（烟酸、尼克酸）
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_B3 = "04";

    /**
     * 富含营养素  05 维生素B5（泛酸）
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_B5 = "05";

    /**
     * 富含营养素  06 维生素B6
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_B6 = "06";

    /**
     * 富含营养素  07 维生素B9（叶酸、维生素M）
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_B9 = "07";

    /**
     * 富含营养素  08 维生素B12
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_B12 = "08";

    /**
     * 富含营养素  09 维生素C
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_C = "09";

    /**
     * 富含营养素  10 维生素D
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_D = "10";

    /**
     * 富含营养素  11 钙
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_CALCIUM = "11";

    /**
     * 富含营养素  12 钾
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_POTASSIUM = "12";

    /**
     * 富含营养素  13 镁
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_MAGNESIUM = "13";

    /**
     * 富含营养素 14 铁
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_IRON = "14";

    /**
     * 富含营养素 15 锌
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_ZINC = "15";

    /**
     * 富含营养素 16 硒
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_SELENIUM = "16";

    /**
     * 富含营养素 17 铬
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_CHROMIUM = "17";

    /**
     * 富含营养素 18 碘
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_IODINE = "18";

    /**
     * 富含营养素 19 磷
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_PHOSPHORUS = "19";

    /**
     * 富含营养素 20 铜
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_COPPER = "20";

    /**
     * 富含营养素 21 氟
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_FLUORINE = "21";

    /**
     * 富含营养素 22 锰
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_MANGANESE = "22";

    /**
     * 富含营养素 23 n-3脂肪酸
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_OMEGA_3 = "23";

    /**
     * 富含营养素 24 胡萝卜素
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_CAROTENE = "24";

    /**
     * 富含营养素 25 维生素E
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_E = "25";

    /**
     * 富含营养素 26 维生素K
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_K = "26";

    /**
     * 富含营养素 27 维生素H（生物素）
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_VITAMIN_H = "27";

    /**
     * 富含营养素   28  胆碱
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_CHOLINE = "28";

    /**
     * 富含营养素 30	钠
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_SODIUM = "30";

    /**
     * 富含营养素   32 饱和脂肪酸
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_SATURATED_FATTY_ACID = "32";


    /**
     * 富含营养素   33 不饱和脂肪酸
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_UNSATURATED_FATTY_ACID = "33";

    /**
     * 富含营养素   34 单不饱和脂肪酸
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_MONOUNSATURATED_FATTY_ACID = "34";

    /**
     * 富含营养素   35 多不饱和脂肪酸
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_POLYUNSATURATED_FATTY_ACID = "35";

    /**
     * 富含营养素   36 胆固醇
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_CHOLESTEROL = "36";

    /**
     * 富含营养素   37 膳食纤维
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_DIETARY_FIBER = "37";

    /**
     * 富含营养素   38 热量
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_ENERGY = "38";

    /**
     * 富含营养素   39 脂肪
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_FAT = "39";

    /**
     * 富含营养素   40 蛋白质
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_PROTEIN = "40";

    /**
     * 富含营养素   41 碳水化合物
     */
    String FOOD_HIGH_CONTENT_NUTRIENTS_DICT_CODE_CARBOHYDRATE = "41";

    /**
     * 低量营养素 30	钠
     */
    String FOOD_LOW_CONTENT_NUTRIENTS_DICT_CODE_SODIUM = "30";

    /**
     * 低量营养素 18 碘
     */
    String FOOD_LOW_CONTENT_NUTRIENTS_DICT_CODE_IODINE = "18";

    /**
     * 低量营养素 31	热量
     */
    String FOOD_LOW_CONTENT_NUTRIENTS_DICT_CODE_HEAT = "31";

    /**
     * 低量营养素 32 糖
     */
    String FOOD_LOW_CONTENT_NUTRIENTS_DICT_CODE_SUGAR = "32";

    /**
     * 推荐/禁忌人群 4	2型糖尿病
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_DIABETES = "4";

    /**
     * 推荐/禁忌人群 5	痛风
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_GOUT = "5";


    /**
     * 推荐/禁忌人群 7	骨质疏松
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_OSTEOPOROSIS = "7";


    /**
     * 推荐/禁忌人群 8	血脂异常/高血脂
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_DYSLIPIDEMIA = "8";

    /**
     * 推荐/禁忌人群 9	脂肪肝
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_FATTY_LIVER = "9";

    /**
     * 推荐/禁忌人群 10	脑卒中
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_STROKE = "10";

    /**
     * 推荐/禁忌人群 12	高血压
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_HYPERTENSION = "12";

    /**
     * 推荐/禁忌人群  13	肥胖人群
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_OBESITY = "13";

    /**
     * 推荐/禁忌人群 14	健康人群
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_HEALTHY_PERSON = "14";

    /**
     * 推荐/禁忌人群 15-1	营养不良-反式脂肪酸过量
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_TRANSFATTYACID_OVERDOSE = "15-1";

    /**
     * 推荐/禁忌人群 15-2	营养不良-饱和脂肪酸过量
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_SATURATEDFATTYACID_OVERDOSE = "15-2";

    /**
     * 推荐/禁忌人群 15-3	营养不良-n-3脂肪酸缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_OMEGA_3_DEFICIENCY = "15-3";

    /**
     * 推荐/禁忌人群 15-4	营养不良-胆固醇过量
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_CHOLESTEROL_OVERDOSE = "15-4";

    /**
     * 推荐/禁忌人群 15-5	营养不良-膳食纤维缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_DIETARY_FIBER_DEFICIENCY = "15-5";

    /**
     * 推荐/禁忌人群 15-6	营养不良-优质蛋白缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_SUPERIOR_PROTEIN_DEFICIENCY = "15-6";

    /**
     * 推荐/禁忌人群 15-7	营养不良-维生素A缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_A_DEFICIENCY = "15-7";

    /**
     * 推荐/禁忌人群 15-8	营养不良-维生素D缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_D_DEFICIENCY = "15-8";

    /**
     * 推荐/禁忌人群 15-9	营养不良-维生素E缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_E_DEFICIENCY = "15-9";

    /**
     * 推荐/禁忌人群 15-10	营养不良-维生素K缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_K_DEFICIENCY = "15-10";

    /**
     * 推荐/禁忌人群 15-11	营养不良-维生素C缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_C_DEFICIENCY = "15-11";

    /**
     * 推荐/禁忌人群 15-12	营养不良-维生素B1缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_B1_DEFICIENCY = "15-12";

    /**
     * 推荐/禁忌人群 15-13	营养不良-维生素B2缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_B2_DEFICIENCY = "15-13";

    /**
     * 推荐/禁忌人群 15-14	营养不良-烟酸缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_B3_DEFICIENCY = "15-14";

    /**
     * 推荐/禁忌人群 15-15	营养不良-维生素B6缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_B6_DEFICIENCY = "15-15";

    /**
     * 推荐/禁忌人群 15-16	营养不良-叶酸缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_B9_DEFICIENCY = "15-16";

    /**
     * 推荐/禁忌人群 15-17	营养不良-维生素B12缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_B12_DEFICIENCY = "15-17";

    /**
     * 推荐/禁忌人群 15-18	营养不良-生物素缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_VITAMIN_H_DEFICIENCY = "15-18";

    /**
     * 推荐/禁忌人群 15-19	营养不良-钙缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_CALCIUM_DEFICIENCY = "15-19";

    /**
     * 推荐/禁忌人群 15-20	营养不良-镁缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_MAGNESIUM_DEFICIENCY = "15-20";

    /**
     * 推荐/禁忌人群 15-21	营养不良-钾缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_POTASSIUM_DEFICIENCY = "15-21";

    /**
     * 推荐/禁忌人群 15-22	营养不良-铁缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_IRON_DEFICIENCY = "15-22";

    /**
     * 推荐/禁忌人群 15-23	营养不良-碘缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_IODINE_DEFICIENCY = "15-23";

    /**
     * 推荐/禁忌人群 15-24	营养不良-碘过量
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_IODINE_OVERDOSE = "15-24";

    /**
     * 推荐/禁忌人群 15-25	营养不良-锌缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_ZINC_DEFICIENCY = "15-25";

    /**
     * 推荐/禁忌人群 15-26	营养不良-硒缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_SELENIUM_DEFICIENCY = "15-26";

    /**
     * 推荐/禁忌人群 15-27	营养不良-铜缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_COPPER_DEFICIENCY = "15-27";

    /**
     * 推荐/禁忌人群 15-28	营养不良-铬缺乏
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_CHROMIUM_DEFICIENCY = "15-28";

    /**
     * 推荐/禁忌人群 16	免疫力
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_HYPOIMMUNITY = "16";

    /**
     * 推荐/禁忌人群 21	缺血性心血管病
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_ICVD = "21";

    /**
     * 推荐/禁忌人群 22	高尿酸血症
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_HYPERURICEMIA = "22";

    /**
     * 推荐/禁忌人群 23	动脉粥样硬化性心血管病
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_ASCVD = "23";

    /**
     * 推荐/禁忌人群 24	慢性失眠症
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_INSOMNIA = "24";

    /**
     * 推荐/禁忌人群 25	慢阻肺
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_COPD = "25";

    /**
     * 推荐/禁忌人群 26	甲减
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_TSH = "26";

    /**
     * 推荐/禁忌人群 27	甲亢
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_IIH = "27";

    /**
     * 推荐/禁忌人群 28	阿尔茨海默症
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_AD = "28";

    /**
     * 推荐/禁忌人群 31	功能性胃肠病
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_FUNCTIONAL_GASTROENTEROPATHY = "31";

    /**
     * 推荐/禁忌人群 32	慢性疲劳综合征
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_CHRONIC_FATIGUE_SYNDROME = "32";

    /**
     * 推荐/禁忌人群 33-1	产后（≤7天）
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_AFTER_CHILDBIRTH_LTE_7_DAYS = "33-1";

    /**
     * 推荐/禁忌人群 33-2	产后哺乳期（＞7天）
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_AFTER_CHILDBIRTH_LACTATION_GT_7_DAYS = "33-2";

    /**
     * 推荐/禁忌人群 33-3	产后非哺乳期（＞7天）
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_AFTER_CHILDBIRTH_NON_LACTATION_GT_7_DAYS = "33-3";

    /**
     * 推荐/禁忌人群 34 心血管疾病
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_CVD = "34";

    /**
     * 推荐/禁忌人群 健康(增肌)
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_HEALTH_35_1 = "35-1";

    /**
     * 推荐/禁忌人群 健康(保持健康)
     */
    String FOOD_RECOMMEND_TABOO_CROWDS_DICT_CODE_HEALTH_35_2 = "35-2";

    /**
     * 食物性质 - 07 辛辣刺激
     */
    String FOOD_NATURES_DICT_CODE_07 = "07";


    /**
     * 食物性质 - 17	家常菜
     */
    String FOOD_NATURES_DICT_CODE_17 = "17";

    /**
     * 食物性质 - 18	产气
     */
    String FOOD_NATURES_DICT_CODE_18 = "18";

    /**
     * 食物性质 - 19	低热量配餐
     */
    String FOOD_NATURES_DICT_CODE_19 = "19";


    /**
     * 食物性质 - 20	排行榜推荐
     */
    String FOOD_NATURES_DICT_CODE_20 = "20";


    /**
     * 膳食特点 01 优质蛋白质
     */
    String FOOD_SPECIALTIES_DICT_CODE_01 = "01";

    /**
     * 膳食特点 20 全谷物
     */
    String FOOD_SPECIALTIES_DICT_CODE_20 = "20";

    /**
     * 膳食特点 27 瘦肉
     */
    String FOOD_SPECIALTIES_DICT_CODE_27 = "27";

    /**
     * 膳食特点 28 深色蔬菜
     */
    String FOOD_SPECIALTIES_DICT_CODE_28 = "28";


    /**
     * 烹饪特点 01 干
     */
    String COOKING_SPECIALTIES_DICT_CODE_01 = "01";

    /**
     * 烹饪特点 02 湿
     */
    String COOKING_SPECIALTIES_DICT_CODE_02 = "02";

    /**
     * 烹饪特点 03 生
     */
    String COOKING_SPECIALTIES_DICT_CODE_03 = "03";

    /**
     * 烹饪特点 04 熟
     */
    String COOKING_SPECIALTIES_DICT_CODE_04 = "04";

    /**
     * 烹饪特点 05 热 (菜类)
     */
    String COOKING_SPECIALTIES_DICT_CODE_05 = "05";

    /**
     * 烹饪特点 06 凉 (菜类)
     */
    String COOKING_SPECIALTIES_DICT_CODE_06 = "06";

    /**
     * 烹饪方式-炒
     */
    String COOKING_STYLE_1 = "1";

    /**
     * 烹饪方式-蒸
     */
    String COOKING_STYLE_2 = "2";

    /**
     * 烹饪方式-煮
     */
    String COOKING_STYLE_3 = "3";

    /**
     * 烹饪方式-炖
     */
    String COOKING_STYLE_4 = "4";

    /**
     * 烹饪方式-拌
     */
    String COOKING_STYLE_5 = "5";

    /**
     * 烹饪方式-烧
     */
    String COOKING_STYLE_6 = "6";

    /**
     * 烹饪方式-煎
     */
    String COOKING_STYLE_7 = "7";

    /**
     * 烹饪方式-炸
     */
    String COOKING_STYLE_8 = "8";

    /**
     * 烹饪方式-烘焙
     */
    String COOKING_STYLE_9 = "9";

    /**
     * 烹饪方式-微波
     */
    String COOKING_STYLE_10 = "10";

    /**
     * 烹饪方式-烤
     */
    String COOKING_STYLE_11 = "11";

    /**
     * 烹饪方式-焖
     */
    String COOKING_STYLE_12 = "12";

    /**
     * 烹饪方式-冻
     */
    String COOKING_STYLE_13 = "13";

    /**
     * 烹饪方式-烙
     */
    String COOKING_STYLE_14 = "14";

    /**
     * 烹饪方式-腌
     */
    String COOKING_STYLE_15 = "15";

    /**
     * 烹饪方式-卤
     */
    String COOKING_STYLE_16 = "16";

    /**
     * 烹饪方式-酱
     */
    String COOKING_STYLE_17 = "17";

    /**
     * 烹饪方式-烩
     */
    String COOKING_STYLE_18 = "18";

    /**
     * 烹饪方式-爆
     */
    String COOKING_STYLE_19 = "19";

    /**
     * 烹饪方式-炝
     */
    String COOKING_STYLE_20 = "20";

    /**
     * 烹饪方式-熘
     */
    String COOKING_STYLE_21 = "21";

    /**
     * 烹饪方式-熏
     */
    String COOKING_STYLE_22 = "22";

    /**
     * 烹饪方式-汆
     */
    String COOKING_STYLE_23 = "23";

    /**
     * 烹饪方式-拔丝
     */
    String COOKING_STYLE_24 = "24";

    /**
     * 烹饪方式-榨汁
     */
    String COOKING_STYLE_25 = "25";

    /**
     * 烹饪方式-白灼
     */
    String COOKING_STYLE_26 = "26";

    /**
     * 烹饪方式-泡
     */
    String COOKING_STYLE_27 = "27";

    /**
     * 烹饪方式-焗
     */
    String COOKING_STYLE_28 = "28";

    /**
     * 烹饪方式-煸
     */
    String COOKING_STYLE_29 = "20";

    /**
     * 烹饪方式-煨
     */
    String COOKING_STYLE_30 = "30";

    /**
     * 烹饪方式-烫
     */
    String COOKING_STYLE_31 = "31";

    /**
     * 烹饪方式-涮
     */
    String COOKING_STYLE_32 = "32";

    /**
     * 烹饪方式-贴
     */
    String COOKING_STYLE_33 = "33";

    /**
     * 烹饪方式-蜜汁
     */
    String COOKING_STYLE_34 = "34";

    /**
     * 烹饪方式-烹
     */
    String COOKING_STYLE_35 = "35";

    /**
     * 烹饪方式-醉
     */
    String COOKING_STYLE_36 = "36";

    /**
     * 烹饪方式-扒
     */
    String COOKING_STYLE_37 = "37";

    /**
     * 烹饪方式-溜
     */
    String COOKING_STYLE_38 = "38";

    /**
     * 烹饪方式-其他
     */
    String COOKING_STYLE_39 = "39";

    /**
     * 加工食品-膳食特点-含全谷物
     */
    String PROCESS_FOOD_SPECIALTIES_20 = "20";
    /**
     * 加工食品-膳食特点-含优质蛋白
     */
    String PROCESS_FOOD_SPECIALTIES_01 = "01";
    /**
     * 加工食品-膳食特点-含深色蔬菜
     */
    String PROCESS_FOOD_SPECIALTIES_28 = "28";
    /**
     * 加工食品-膳食特点-荤（主食）
     */
    String PROCESS_FOOD_SPECIALTIES_29 = "29";
    /**
     * 加工食品-膳食特点-素（主食）
     */
    String PROCESS_FOOD_SPECIALTIES_30 = "30";


}
