package com.jiankangyouyi.cloud.basedata.enums;

/**
 * 七牛空间
 *
 * @author ：wangyalei
 * @date ：Created in 2021/4/25 4:38 下午
 * @description：
 */
public enum BucketScopeEnum {
    /**
     * 健康有益公开空间
     */
    SCOPE_PUBLIC("jkyy", "公开"),

    /**
     * 健康有益私有空间
     */
    SCOPE_PRIVATE("jkyy-private", "私有"),

    /**
     * 健康有益视频私有空间
     */
    SCOPE_VIDEO_PRIVATE("jkyy-video-private", "健康有益视频私有空间"),

    /**
     * 健康有益音视频公开空间
     */
    SCOPE_AV("jkyy-av", "健康有益音视频公开空间"),

    /**
     * 健康有益音视频公开空间
     */
    SCOPE_FOOD_RECOGNITION("jkyy-av", "健康有益音视频公开空间"),


    ;

    private String value;
    private String displayName;

    public String getValue() {
        return this.value;
    }

    public String getDisplayName() {
        return this.displayName;
    }

    private BucketScopeEnum(String value, String displayName) {
        this.value = value;
        this.displayName = displayName;
    }

    public static BucketScopeEnum getEnum(String value) {
        BucketScopeEnum[] es = values();
        BucketScopeEnum[] var2 = es;
        int var3 = es.length;

        for (int var4 = 0; var4 < var3; ++var4) {
            BucketScopeEnum e = var2[var4];
            if (e.getValue().equalsIgnoreCase(value)) {
                return e;
            }
        }

        return null;
    }
}
