package com.jiankangyouyi.cloud.basedata.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 食物状态 类型
 *
 * @author ：wangyalei
 * @date ：Created in 2021/4/28 5:41 下午
 * @deprecated 使用api包中的FoodStatusEnum
 */
@Deprecated
@Getter
@AllArgsConstructor
public enum FoodStatusEnum {
    /**
     * 有效
     */
    VALID("0", "有效"),
    /**
     * 无效
     */
    INVALID("1", "无效"),
    /**
     * 草稿
     */
    DRAFT("2", "草稿");

    private final String status;

    private final String describe;


    public static FoodStatusEnum getEnum(String status) {
        FoodStatusEnum[] values = values();
        if (status == null) {
            return null;
        }
        for (FoodStatusEnum value : values) {
            if (status.equals(value.getStatus())) {
                return value;
            }
        }
        return null;
    }
}
