package com.jiankangyouyi.cloud.basedata.model.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * 问答词条语意查重
 *
 * @author : lvhaoran
 * @date Date : 2022年07月14日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AiNlpTextBean {
    /**
     * 相似度
     */
    private BigDecimal similarity;
    /**
     * 重复词条id
     */
    private String repeatEntryId;
    /**
     * 重复词条内容
     */
    private String repeatEntryContent;
}
