package com.jiankangyouyi.cloud.basedata.model.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 梅脱脂列表
 *
 * @author : lvhaoran
 * @date Date : 2022年01月20日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class SportMetreListBean {
    /**
     * 类别
     */
    private String category;

    /**
     * 梅脱值集合
     */
    private List<SportMetreBean> sportMetres;
}
