package com.jiankangyouyi.cloud.basedata.model.dto.api;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;

/**
 * 图像超分辨率
 *
 * @author : lvhaoran
 * @date Date : 2022年07月14日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AiImageSuperresolutionDTO extends AbstractHttpApiRequestDTO {

    /**
     * 进行分辨的图片
     */
    @NotBlank(message = "请求的image不能为空")
    private String image;
}
