package com.jiankangyouyi.cloud.basedata.model.dto.api;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.Size;

/**
 * @author ：wangyalei
 * @date ：2022/2/15 11:36 上午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AssessmentCoverConfigInfoDTO extends AbstractHttpApiRequestDTO {
    /**
     * 权限配置ID
     */
    @NotBlank(message = "请求参数 configId 不能为空")
    @Size(max =32, message = "请求参数 configId 超过有效长度32")
    private String configId;


}
