package com.jiankangyouyi.cloud.basedata.model.dto.api.food;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * 食物识别结果对象
 *
 * @author june
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class FoodDistinguishVo {
    /**
     * 食物ID
     */
    private String foodId;

    /**
     * 置信度
     */
    private BigDecimal score;

}
