package com.jiankangyouyi.cloud.basedata.model.dto.api.food;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * 关键 营养素 质量
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class MasterKeyNutrientVO {

    /**
     * 谷类
     */
    private BigDecimal cerealWight = BigDecimal.ZERO;
    /**
     * 薯类
     */
    private BigDecimal potatoWight = BigDecimal.ZERO;
    /**
     * 蔬菜类
     */
    private BigDecimal vegetablesWight = BigDecimal.ZERO;
    /**
     * 水果类
     */
    private BigDecimal fruitClassWight = BigDecimal.ZERO;
    /**
     * 禽畜肉蛋类
     */
    private BigDecimal poultryMeatAndEggsWight = BigDecimal.ZERO;
    /**
     * 鱼虾类
     */
    private BigDecimal shrimpfishesWight = BigDecimal.ZERO;
    //
    /**
     * 奶类
     */
    private BigDecimal flesvoedingWight = BigDecimal.ZERO;
    /**
     * 大豆类
     */
    private BigDecimal soyWight = BigDecimal.ZERO;
    /**
     * 坚果
     */
    private BigDecimal nutWight = BigDecimal.ZERO;
    /**
     * 烹调油
     */
    private BigDecimal oilWight = BigDecimal.ZERO;


}
