package com.jiankangyouyi.cloud.basedata.model.dto.api.gadgets;

import com.jiankangyouyi.cloud.basedata.model.dto.api.AbstractHttpApiRequestDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class KnowledgeChallengesUserDTO extends AbstractHttpApiRequestDTO {

    /**
     * 用户选择的选项编号  有可能是多选题 所以采用集合
     */
    @NotEmpty(message = "userOptionCodes is not be null")
    private List<String> userOptionCodes;

    @NotBlank(message = "questionId is not be null")
    private String questionId;

    @NotBlank(message = "userId is not be null")
    private String userId;
}

