package com.jiankangyouyi.cloud.basedata.model.dto.api.gadgets;

import com.jiankangyouyi.cloud.basedata.model.dto.api.AbstractHttpApiRequestDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class TopImageDTO extends AbstractHttpApiRequestDTO {


    /**
     * 类型  {@link com.jiankangyouyi.cloud.basedata.enums.GadgetsTopImageTypeEnum}
     */
    @NotBlank(message = "type is not be null")
    private String type;
}
