package com.jiankangyouyi.cloud.basedata.model.dto.manager.action;

import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import com.jiankangyouyi.cloud.basedata.model.entity.mongo.action.VideoRestDO;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.Valid;
import javax.validation.constraints.NotNull;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/6/4 4:04 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class VideoRestAddDTO extends AbstractManagerRequestDTO implements ValidDTO {
    /**
     * 休息视频库信息
     */
    @NotNull(message = "请求参数 videoRest 不能为空")
    @Valid
    private VideoRestDO videoRest;
}
