package com.jiankangyouyi.cloud.basedata.model.dto.manager.dict;

import com.jiankangyouyi.cloud.basedata.model.dto.api.AbstractHttpApiRequestDTO;
import com.jiankangyouyi.cloud.basedata.model.dto.manager.dict.component.BaseDictTypeInfo;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.Valid;
import javax.validation.constraints.NotEmpty;
import java.util.List;


/**
 * @author ：wangyalei
 * @date ：Created in 2021/5/6 2:11 下午
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class BaseDictListQueryDTO extends AbstractHttpApiRequestDTO {
    /**
     * 查询参数
     */
    @NotEmpty(message = "请求参数queryParams不能为空")
    @Valid
    private List<BaseDictTypeInfo> queryParams;
}
