package com.jiankangyouyi.cloud.basedata.model.dto.manager.dict;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotEmpty;
import javax.validation.constraints.Size;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/5/6 9:00 下午
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class BaseDictSubTypeListQueryDTO implements ValidDTO {
    /**
     * 业务主键
     */
    @NotEmpty(message = "请求参数dictTyped不能为空")
    @Size(max = 16, message = "请求参数dictType长度不合法,最大合法长度为16")
    private String dictType;
}
