package com.jiankangyouyi.cloud.basedata.model.dto.manager.dict;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotEmpty;
import javax.validation.constraints.Size;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/5/6 8:49 下午
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class BaseDictTypeInfoQueryDTO implements ValidDTO {
    /**
     * 业务主键
     */
    @NotEmpty(message = "请求参数dictTypeId不能为空")
    @Size(max = 32, message = "请求参数dictTypeId长度不合法,最大合法长度为32")
    private String dictTypeId;
}
