package com.jiankangyouyi.cloud.basedata.model.dto.manager.food;

import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class FoodImageDTO extends AbstractManagerRequestDTO {

    /**
     * base64
     */
    @NotBlank(message = "base64 not null")
    private String base64;

    @NotBlank(message = "foodId not null")
    private String foodId;

    @NotBlank(message = "foodName not null")
    private String foodName;

    @NotBlank(message = "foodProperty not null")
    private String foodProperty;

    @NotBlank(message = "classify1 not null")
    private String classify1;
    private String classify2;
    private String classify3;

    private String uid;


}

