package com.jiankangyouyi.cloud.basedata.model.dto.manager.food;

import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class FoodImageDeleteDTO extends AbstractManagerRequestDTO {


    @NotEmpty(message = "foodImageName not null")
    private List<String> foodImageName;
}
