package com.jiankangyouyi.cloud.basedata.model.dto.manager.food;


import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/4/27 9:24 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class FoodListQueryImageDTO implements ValidDTO {
    /**
     * 食物名称
     */
    private String foodName;
    /**
     * 食物属性
     */
    private String foodProperty;
    /**
     * 查询条数
     */
    private Integer pageSize;
    /**
     * 食物状态： 1 启用 2 停用 3 草稿
     */
    private List<String> foodStatus;

    /**
     * 食物一级分类
     */
    private List<String> classify1;
    /**
     * 食物二级分类
     */
    private List<String> classify2;
    /**
     * 食物三级分类
     */
    private List<String> classify3;


}
