package com.jiankangyouyi.cloud.basedata.model.dto.manager.knowledge;

import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * 科普选择库 删除请求参数
 * @author ：wangyalei
 * @date ：2022/7/4 10:57 上午
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class KnowledgeQuestionDeleteDTO extends AbstractManagerRequestDTO implements ValidDTO {
    /**
     * 问题ID
     */
    @NotEmpty(message = "请求参数questionIds不能为空")
    private List<String> questionIds;
}
