package com.jiankangyouyi.cloud.basedata.model.dto.manager.knowledge;

import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
public class QuestionsAndAnswersDeleteDTO extends AbstractManagerRequestDTO implements ValidDTO {

    /**
     * 试题ids
     */
    @NotEmpty(message = "questionsAndAnswersIds 不能为空")
    private List<String> questionsAndAnswersIds;


}
