package com.jiankangyouyi.cloud.basedata.model.dto.manager.knowledge;

import com.jiankangyouyi.cloud.basedata.model.dto.api.AbstractHttpApiRequestDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.Size;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
public class QuestionsAndAnswersIdDTO extends AbstractHttpApiRequestDTO {


    @Size(max = 32, message = "请求参数questionsAndAnswersId长度不合法")
    @NotBlank(message = "questionsAndAnswersId 不能为空")
    private String questionsAndAnswersId;
}
