package com.jiankangyouyi.cloud.basedata.model.dto.manager.literature;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.Data;

import javax.validation.constraints.NotEmpty;

/**
 * @author lvqidong
 * @date 2022/02/09 11:08
 **/
@Data
public class UseFlagDTO implements ValidDTO {

    /**
     * 文献id
     */
    @NotEmpty(message = "文献id不能为空")
    private String literatureId;

    /**
     * 启用/禁用 1启用 2 禁用
     */
    @NotEmpty(message = "启用/禁用不能为空")
    private String useFlag;


}
