package com.jiankangyouyi.cloud.basedata.model.dto.manager.question;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.Size;

/**
 * 问卷预览请求数据
 *
 * @author fengxuanjun
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class QuestionnairesPreviewQueryDTO implements ValidDTO {

    private static final long serialVersionUID = 1L;

    @NotBlank(message = "请求参数bizType不能为空")
    @Size(max = 10, message = "请求参数bizType长度不合法")
    private String bizType;

}
