package com.jiankangyouyi.cloud.basedata.model.entity.mongo;

import com.jiankangyouyi.cloud.core.base.entity.BaseMongoEntity;
import lombok.*;
import org.springframework.data.mongodb.core.mapping.Document;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
@Document(collection = "v3.gadgets.top.image")
public class GadgetsTopImageDO extends BaseMongoEntity {

    private static final long serialVersionUID = 1L;



    /**
     * 类型  {@link com.jiankangyouyi.cloud.basedata.enums.GadgetsTopImageTypeEnum}
     */
    private String type;
    /**
     * 名称
     */
    private String imageUrl;


    public static final String FIELD_TYPE = "type";
    public static final String FIELD_IMAGEURL = "imageUrl";

}
