package com.jiankangyouyi.cloud.data.center.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum BalancingGoodFoodEnum {

//    /**
//     * 还可以吃
//     */
//    NEED_TO_CONSUME("1", "还可以吃"),
//
//    /**
//     * 多吃了
//     */
//    CALORIE_BALANCE("2", "多吃了"),
//
//    /**
//     * 卡路里平衡
//     */
//    LUXUS_CONSUMPTION("3", "吃动平衡"),

    //v1.6 审批同意修改
    /**
     * 还可以吃
     */
    NEED_TO_CONSUME("1", "还可以吃"),

    /**
     * 多吃了
     */
    CALORIE_BALANCE("2", "多吃了"),

    /**
     * 动态平衡
     */
    LUXUS_CONSUMPTION("3", "动态平衡"),

    /**
     * 吃动不平衡
     */
    NO_LUXUS_CONSUMPTION("4", "吃动不平衡"),

    /**
     * 摄入合理
     */
    SUITABLE_INTAKE("5", "摄入合理"),


    ;



    private String status;

    private String description;


    public static BalancingGoodFoodEnum getEnum(String status) {
        BalancingGoodFoodEnum [] values = values();
        if (status == null) {
            return null;
        }
        for (BalancingGoodFoodEnum value : values) {
            if (status.equals(value.status)) {
                return value;
            }
        }
        return null;
    }
}
