package com.jiankangyouyi.cloud.data.center.enums;

import com.jiankangyouyi.cloud.core.constant.BaseEnum;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 历史记录类型
 *
 * @author : lvhaoran
 * @date Date : 2020年12月15日
 */
@Getter
@AllArgsConstructor
public enum HistoryTypeEnum implements BaseEnum {

    HISTORY_TYPE_MEAL("1", "饮食"),

    HISTORY_TYPE_SPORT("2", "运动"),

    HISTORY_TYPE_DATA("3", "数据"),

    HISTORY_TYPE_LIFE("4", "生活"),

    HISTORY_TYPE_SPECIAL("5", "特色调理"),

    ;

    private String code;

    private String message;

    @Override
    public String code() {
        return this.code;
    }

    @Override
    public String message() {
        return this.message;
    }
}