package com.jiankangyouyi.cloud.data.center.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jingpeng
 * @description 七牛存储空间配置
 * @date 2020/11/4
 */
@Getter
@AllArgsConstructor
public enum QiniuBucketEnum {

    /**
     * jkyy
     */
    JKYY("jkyy"),

    /**
     * jkyy-private
     */
    JKYY_PRIVATE("jkyy-private"),

    /**
     * zhidoushi public
     */
    JY("zhidoushi"),

    /**
     * 减约private
     */
    JY_PRIVATE("jianyue-private-bucket");

    private String bucket;


    public static QiniuBucketEnum getEnum(String bucket) {
        QiniuBucketEnum[] values = values();
        if (bucket == null) {
            return null;
        }
        for (QiniuBucketEnum value : values) {
            if (bucket.equals(value.bucket)) {
                return value;
            }
        }
        return null;
    }
}
