package com.jiankangyouyi.cloud.data.center.enums;

/**
 * 记录时间解析
 * @author yangsongbo
 *
 */
public enum SemanticRecordDayTimeEnum  {
	
	/**上午*/
	AM,
	
	/**中午*/
	NOON,
	
	/**下午*/
	PM,
	
	;
	
	
	
	public static SemanticRecordDayTimeEnum getEnum(String value) {

		SemanticRecordDayTimeEnum[] es = values();
		for (SemanticRecordDayTimeEnum e : es) {
			if (e.name().equalsIgnoreCase(value)) {
				return e;
			}
		}
		return null;
	}
	
	

	

}