package com.jiankangyouyi.cloud.data.center.enums;

/**
 * 语音记录意图
 * @author yangsongbo
 *
 */
public enum SemanticRecordIntentEnum  {
	
	/**饮食记录*/
	RECORD_MEAL,
	
	/**运动记录*/
	RECORD_SPORT,
	
	/**未知意图*/
	UNKOWN,
	
	;

	public static SemanticRecordIntentEnum getEnum(String value) {

		SemanticRecordIntentEnum[] es = values();
		for (SemanticRecordIntentEnum e : es) {
			if (e.name().equalsIgnoreCase(value)) {
				return e;
			}
		}
		return null;
	}
	
}
