package com.jiankangyouyi.cloud.data.center.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 内脏脂肪指数状态
 * @author ：wangyalei
 * @date ：Created in 2021/8/30 5:21 下午
 */
@Getter
@AllArgsConstructor
public enum VisceralFatStatusEnum {
    /**
     * 正常
     */
    NORMAL("1","正常"),
    /**
     * 偏高
     */
    MORE_HIGH("2","偏高"),
    /**
     * 高
     */
    HIGH("3","高"),
    /**
     * 极高
     */
    EXTREME_HIGH("4","极高");

    private final String status;

    private final String describe;


    public static VisceralFatStatusEnum getEnum(String status) {
        VisceralFatStatusEnum[] values = values();
        if (status == null) {
            return null;
        }
        for (VisceralFatStatusEnum value : values) {
            if (status.equals(value.status)) {
                return value;
            }
        }
        return null;
    }
}
