package com.jiankangyouyi.cloud.data.center.enums.token;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 有效标识 Enum
 *
 * @author yangsongbo
 */
@Getter
@AllArgsConstructor
public enum ValidStatusEnum {
    /**
     * 有效
     */
    VALID("1", "有效"),

    /**
     * 无效
     */
    INVALID("2", "无效");


    private final String code;
    private final String comment;


    public String code() {
        return code;
    }

    public String comment() {
        return comment;
    }


}
