package com.jiankangyouyi.cloud.data.center.model.entity.mongo.component;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 健康问题详情
 * @author fengxuanjun
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AppUserSymptom implements Serializable {

    /**
     * 症状code
     *
     * {@link com.jiankangyouyi.cloud.data.center.api.enums.SymptomEnum}
     */
    private String code;

    /**
     * 症状名称
     */
    private String name;

    /**
     * 状态
     *
     * {@link com.jiankangyouyi.cloud.data.center.api.enums.SymptomStatusEnum}
     */
    private String symptomStatus;


}