package com.jiankangyouyi.cloud.data.center.model.semantic;

import com.jiankangyouyi.cloud.data.center.model.vo.api.SemanticRecordExerciseAnalysisResult;
import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import java.util.List;

/**
 * 语义解析-记录运动
 *
 * @author jingpeng
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class SemanticSpeechRecordExerciseAnalysisVO {

    /**
     * 解析结果
     */
    private List<SemanticRecordExerciseAnalysisResult> result;

    /**
     * 语音解析出的文本，或文字解析收到的文本
     */
    private String speechText;

}
