package com.jiankangyouyi.cloud.food_match.enums;

import com.jiankangyouyi.cloud.core.constant.BaseEnum;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description:
 * @author: zyj
 * @email: zhaoyujie@jiankangyouyi.com
 * @date: 2022/1/13 10:42 上午
 */
@Getter
@AllArgsConstructor
public enum DictEnum implements BaseEnum {
    EXTEND_UNIT("02","0208","食物库","扩展单位")
    ;

    private String dictType;
    private String dictSubType;
    private String dictTypeShow;
    private String dictSubTypeShow;

    @Override
    public String code() {
        return String.format("%s_%s",getDictType(),getDictSubType());
    }

    @Override
    public String message() {
        return String.format("%s_%s",getDictTypeShow(),getDictSubTypeShow());
    }
}
