package com.jiankangyouyi.cloud.food_match.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

@Getter
@AllArgsConstructor
@NoArgsConstructor
public enum FoodNatureEnum {

    ONE_01("01", "干"),
    ONE_02("02", "湿"),
    ONE_03("03", "生"),
    ONE_04("04", "熟"),
    ONE_05("05", "素（主食）"),
    ONE_06("06", "荤（主食）"),
    ONE_07("07", "辛辣刺激"),
    ONE_08("08", "深色蔬菜"),
    ONE_09("09", "绿叶蔬菜"),
    ONE_10("10", "热"),
    ONE_11("11", "凉"),
    ONE_12("12", "水产品-鱼"),
    ONE_13("13", "水产品-贝"),
    ONE_14("14", "水产品-虾"),
    ONE_15("15", "水产品-蟹"),
    ONE_16("16", "海产品");
    private String code;
    private String name;
    /**
     * 根据code 查询
     * @param name
     * @return
     */
    public static FoodNatureEnum getEnumByDictName(String name) {
        FoodNatureEnum[] values = values();
        if (name == null) {
            return null;
        } else {
            FoodNatureEnum[] var2 = values;
            int var3 = values.length;

            for(int var4 = 0; var4 < var3; ++var4) {
                FoodNatureEnum value = var2[var4];
                if (name.equals(value.getName())) {
                    return value;
                }
            }
            return null;
        }
    }
}
