package com.jiankangyouyi.cloud.food_match.enums;

import com.jiankangyouyi.cloud.core.constant.BaseEnum;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description: 性别枚举
 * @author: zyj
 * @email: zhaoyujie@jiankangyouyi.com
 * @date: 2021/11/12 4:31 下午
 */
@AllArgsConstructor
@Getter
public enum GenderRealEnum implements BaseEnum {
    MAN("1", "男"),
    WOMAN("2", "女"),

    ;

    private String code;

    private String name;

    @Override
    public String code() {
        return this.getCode();
    }

    @Override
    public String message() {
        return this.getName();
    }
}
