package com.jiankangyouyi.cloud.food_match.model.entity.mongodb.test;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * 配餐日志 汇总信息
 *
 * @author june
 * @date 2022/11/03
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class FoodMatchLogCollect37 {

    /**
     * 总和
     */
    private BigDecimal total;
    /**
     * 上线值
     */
    private BigDecimal limitMin;
    /**
     * 下限制
     */
    private BigDecimal limitMax;
    

}
