package com.jiankangyouyi.cloud.basedata.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 菜单等级枚举
 */
@Getter
@AllArgsConstructor
public enum GadgetsMenuLevelEnum {

    /**
     * 菜单等级枚举
     */
    ONE("1", "一级"),
    TWO("2", "二级"),
    THREE("3", "三级"),
    FOUR("4", "四级");

    /**
     *
     */
    private String code;

    /**
     * 描述
     */
    private String describe;


    public String getDescribe() {
        return this.describe;
    }
    public String getKey() {
        return this.code;
    }



}
