package com.jiankangyouyi.cloud.basedata.model.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * 运动梅脱值
 *
 * @author : lvhaoran
 * @date Date : 2022年01月19日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class SportMetreBean {
    private static final long serialVersionUID = 1L;

    /**
     * 类别
     */
    private String category;

    /**
     * 目录
     */
    private String content;

    /**
     * 运动梅脱值
     */
    private BigDecimal metre;

}
