package com.jiankangyouyi.cloud.basedata.model.dto.api;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;

/**
 * 食物详情工具
 *
 * @author : lvhaoran
 * @date Date : 2022年05月13日
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class FoodDetailToolDTO extends AbstractHttpApiRequestDTO {

    @NotBlank(message = "请求参数classification3不能为空")
    private String classification3;

    private String classification4;
}
