package com.jiankangyouyi.cloud.basedata.model.dto.manager;

import com.jiankangyouyi.cloud.basedata.model.dto.api.AbstractHttpApiRequestDTO;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @description: 管理平台id入参通用dto
 * @author: zyj
 * @email: zhaoyujie@jiankangyouyi.com
 * @date: 2021/10/25 2:16 下午
 */
@Data
public class ArticleIdRequestDTO extends AbstractHttpApiRequestDTO {

    /**
     * id
     */
    @NotBlank(message = "请求参数文章id 不能为空")
    private String id;
}
