package com.jiankangyouyi.cloud.basedata.model.dto.manager;

import com.jiankangyouyi.cloud.basedata.model.entity.mongo.component.ServiceArea;
import com.jiankangyouyi.cloud.basedata.model.entity.mongo.component.ServiceValue;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.Valid;
import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotEmpty;
import javax.validation.constraints.Size;
import java.util.List;

/**
 * @author ：wangyalei
 * @date ：2022/2/14 10:21 上午
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class HealthAssessmentCoverConfigDeleteOnOffDTO extends AbstractManagerRequestDTO implements ValidDTO {
    /**
     * 封面id
     */
    @NotBlank(message = "请求参数 coverId 不能为空")
    @Size(max = 32,message = "请求参数coverId 超过有效长度 32")
    private String coverId;

}
