package com.jiankangyouyi.cloud.basedata.model.dto.manager;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.FieldNameConstants;

import javax.validation.constraints.NotEmpty;
import java.util.Set;

/**
 * @description: 管理平台接口ids通用dto
 * @author: zyj
 * @email: zhaoyujie@jiankangyouyi.com
 * @date: 2021/10/25 1:28 下午
 */
@EqualsAndHashCode(callSuper = true)
@Data
@FieldNameConstants
public class IdsManagerRequestDTO extends AbstractManagerRequestDTO{

    @NotEmpty(message = "ids not empty")
    private Set<String> ids;
}
