package com.jiankangyouyi.cloud.basedata.model.dto.manager.action;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.Size;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/6/10 6:24 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class DeveloperInfoDTO implements ValidDTO {
    /**
     * appId 应用id
     */
    @NotBlank(message = "请求参数actionId不能为空")
    @Size(max = 32,message = "请求参数actionId有效长度为32")
    private String appId;
}
