package com.jiankangyouyi.cloud.basedata.model.dto.manager.action;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.Size;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/6/4 10:28 上午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ExerciseModernInfoDTO implements ValidDTO {
    /**
     * 动作编号
     */
    @NotBlank(message = "请求参数actionId不能为空")
    @Size(max = 20,message = "请求参数actionId有效长度为20")
    private String actionId;
}
