package com.jiankangyouyi.cloud.basedata.model.dto.manager.action;

import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import com.jiankangyouyi.cloud.basedata.model.entity.mongo.action.ExerciseModernActionDO;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.Valid;
import javax.validation.constraints.NotNull;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/6/4 10:42 上午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ExerciseModernUpdateDTO extends AbstractManagerRequestDTO implements ValidDTO {
    /**
     * 现代动作库信息
     */
    @NotNull(message = "请求参数 exerciseModernAction 不能为空")
    @Valid
    private ExerciseModernActionDO exerciseModernAction;
}
