package com.jiankangyouyi.cloud.basedata.model.dto.manager.action;

import com.jiankangyouyi.cloud.basedata.api.model.entity.action.v4.ExerciseModernAction;
import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import com.jiankangyouyi.cloud.basedata.model.entity.mongo.action.ExerciseModernActionDO2;
import com.jiankangyouyi.cloud.core.util.json.JsonUtils;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotEmpty;
import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/6/4 4:09 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class VideoRestDeleteDTO extends AbstractManagerRequestDTO implements ValidDTO {
    /**
     * 视频编号
     */
    @NotEmpty(message = "请求参数videoIds不能为空")
    private List<String> videoIds;
}
