package com.jiankangyouyi.cloud.basedata.model.dto.manager.action;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.Size;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/6/4 3:28 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class VideoRestInfoDTO implements ValidDTO {
    /**
     * 视频编号
     */
    @NotBlank(message = "请求参数videoId不能为空")
    @Size(max = 20,message = "请求参数videoId有效长度为20")
    private String videoId;
}
