package com.jiankangyouyi.cloud.basedata.model.dto.manager.dict;

import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.Size;

/**
 * @author ：wangyalei
 * @date ：Created in 2021/5/6 11:09 上午
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class BaseDictStatusUpdateDTO extends AbstractManagerRequestDTO {
    /**
     * 自定义主键id
     */
    @NotBlank(message = "请求参数dictId不能为空")
    @Size(max = 32, message = "请求参数dictId长度不合法,最大合法长度为32")
    private String dictId;
    /**
     *  启用禁用状态 1启用 2禁用
     */
    @NotBlank(message = "请求参数validStatus不能为空")
    @Size(max = 1, message = "请求参数validStatus长度不合法,最大合法长度为1")
    private String validStatus;
}
