package com.jiankangyouyi.cloud.basedata.model.dto.manager.food;

import lombok.Data;
import lombok.EqualsAndHashCode;

import javax.validation.constraints.Size;
import java.util.List;

/**
 * 底层库管理-查询食材列表
 *
 * @author yangsongbo
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class ManagerFoodMaterialListExportDTO extends ManagerFoodMaterialListDTO {

    /**
     * 选中的食物ID集合
     */
    @Size(max = 99, message = "请求参数selectedFoodIds size不合法")
    private List<String> selectedFoodIds;

}
