package com.jiankangyouyi.cloud.basedata.model.dto.manager.food.component;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * @author ：wangyalei
 * @date ：2022/7/20 2:55 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ClassifyQuery implements Serializable {
    /**
     * 一级分类
     */
    private String classify1;

    /**
     * 二级分类
     */
    private String classify2;

    /**
     * 三级分类
     */
    private String classify3;
    /**
     * 四级分类
     */
    private String classify4;
}
