package com.jiankangyouyi.cloud.basedata.model.dto.manager.food.component;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class FoodImageInfo {
    /**
     * appId
     */
    private String appId;
    /**
     * nonceStr
     */
    private String nonceStr;
    /**
     * sign 验签
     */
    private String sign;
    /**
     * 时间
     */
    private String timestamp;
    /**
     * version
     */
    private String version;
    /**
     * image对象
     */
    private FoodImageInfoData reqData;

    /**
     *
     */
    @Data
    @Builder
    @AllArgsConstructor
    @NoArgsConstructor
    public static class FoodImageInfoData implements Serializable {
        private static final long serialVersionUID = 1L;

        /**
         * imagebase64
         */
        private String image;


    }
}
