package com.jiankangyouyi.cloud.basedata.model.dto.manager.knowledge;

import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.web.multipart.MultipartFile;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ImportQuestionDTO implements ValidDTO {

    /**
     * 上传的excel
     */
    private MultipartFile file;

    /**
     * 登陆管理员名称
     */
    private String updateName;
}
