package com.jiankangyouyi.cloud.basedata.model.dto.manager.knowledge;

import com.jiankangyouyi.cloud.basedata.model.dto.api.AbstractHttpApiRequestDTO;
import com.jiankangyouyi.cloud.core.entity.page.Page;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.Valid;
import javax.validation.constraints.NotNull;
import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
public class ListPageQuestionsAndAnswersDTO extends AbstractHttpApiRequestDTO {


    /**
     * 分类
     */
    private List<String> classify1;
    private List<String> classify2;

    /**
     * 人群
     */
    private List<String> crowd;

    /**
     * 疾病
     */
    private List<String> disease;

    /**
     * 标签
     */
    private String tag;

    /**
     * 分页参数
     */
    @NotNull(message = "请求参数page不能为空")
    @Valid
    private Page page;

}
