package com.jiankangyouyi.cloud.basedata.model.dto.manager.knowledge;

import com.jiankangyouyi.cloud.basedata.model.dto.manager.AbstractManagerRequestDTO;
import com.jiankangyouyi.cloud.core.validator.ValidDTO;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
public class QuestionsAndAnswersUseStatusDTO extends AbstractManagerRequestDTO implements ValidDTO {

    /**
     * 驳回理由
     */
    private  List<String> reasonsForRejection;

    /**
     * id
     */
    @NotBlank(message = "questionsAndAnswersId 不能为空")
    private String questionsAndAnswersId;
    /**
     * 有效标识符
     */
    @NotBlank(message = "status 不能为空")
    private String status;
}
