package com.jiankangyouyi.cloud.basedata.model.dto.manager.question.component;

import com.jiankangyouyi.cloud.basedata.api.model.entity.questionnaire.BirthdayChoiceOptionBuilder;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * 出生日期题
 *
 * @author fengxuanjun
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class BirthdayChoiceMainQuestionParam extends MainQuestionParam {

    private static final long serialVersionUID = 1L;


    /**
     * NOT NULL 问题内容
     */
    @NotBlank(message = "请求参数questionContent不能为空")
    private String questionContent;

    /**
     * NOT NULL 出生日期题构建对象
     */
    @NotNull(message = "请求参数optionBuilder不能为空")
    private BirthdayChoiceOptionBuilder optionBuilder;

}
