package com.jiankangyouyi.cloud.basedata.model.entity.mongo;

import com.jiankangyouyi.cloud.core.base.entity.BaseMongoEntity;
import lombok.*;
import org.springframework.data.mongodb.core.mapping.Document;

import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
@Document(collection = "v3.gadgets.menu.relation")
public class GadgetsMenuRelationDO extends BaseMongoEntity {

    private static final long serialVersionUID = 1L;

    private String menuId;

    private String childId;

    public static final String FIELD_MENUID = "menuId";
    public static final String FIELD_CHILDID = "childId";


}
