package com.jiankangyouyi.cloud.basedata.model.entity.mongo.component;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;

/**
 * 阶段内容
 * @author ：wangyalei
 * @date ：2022/8/1 2:56 下午
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class PhaseContent {
    /**
     * 小贴士ID (知识ID)
     */
    @NotBlank(message = "请求参数 tipId 不能为空")
    private String tipId;
    /**
     * 小贴士内容
     */
    @NotBlank(message = "请求参数 tipContent 不能为空")
    private String tipContent;
}
