package com.jiankangyouyi.cloud.basedata.model.entity.mongo.extend;

import lombok.Data;

import java.io.Serializable;

/**
 * 加工食品中，主料或辅料中食材引用的数量
 *
 * @author yangsongbo
 */
@Data
public class FoodMaterialRefCountAggDO implements Serializable {


    private static final long serialVersionUID = 1L;
    
    /**
     * 食材ID
     */
    private String _id;

    /**
     * 主料或辅料引用数量
     */
    private Integer refCount;
}
