package com.jiankangyouyi.cloud.basedata.model.vo.api.component;

import com.jiankangyouyi.cloud.basedata.api.model.entity.knowledge.KnowledgeQuestion;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 描述
 *
 * @author qxy
 **/
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class KnowledgeQuestionData {

    /**
     * 问题id
     */
    private String questionId;

    /**
     * 问题分类
     */
    private String questionCategory;

    /**
     * 标签
     *
     */
    private List<String> tags;

    /**
     * 问题对象
     */
    private KnowledgeQuestion question;
    /**
     *选择提类型 1 单选 2 多选
     */
    private String optionFlag;

}
