package com.jiankangyouyi.cloud.data.center.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 运动强度类型
 */
@AllArgsConstructor
@Getter
public enum ExerciseIntensityEnum {

    /**
     * 有氧基础
     */
    AEROBIC_BASE("1","有氧基础"),

    /**
     * 有氧效率
     */
    EFFICIENCY_AEROBIC("2","有氧效率"),

    /**
     * 无氧耐力
     */
    ANAEROBIC_ENDURANCE("3","无氧耐力"),

    /**
     * 数据缺省
     */
    DATA_TYPE_DEFAULT_RULE("4","数据缺省");

    private final  String code ;
    private final String message;

}
