package com.jiankangyouyi.cloud.data.center.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum FoodClassStatisticEnum {

    //谷类、薯类、蔬菜类、水果类、禽畜肉蛋类、鱼虾类，奶类、大豆类、坚果类、烹调油
    /**
     * 谷类及其制品
     */
    CLASS_0102("0102","谷类及其制品"),

    /**
     * 薯类及制品
     */
    CLASS_0105("0105","薯类及制品"),

    /**
     * 蔬菜类及制品
     */
    CLASS_0107("0107","蔬菜类及制品"),

    /**
     * 水果类及制品
     */
    CLASS_0109("0109","水果类及制品"),

    /**
     * 禽肉类及制品
     */
    CLASS_0110("0110","禽肉类及制品"),

    /**
     * 畜肉类及制品
     */
    CLASS_0111("0111","畜肉类及制品"),

    /**
     * 蛋类及制品
     */
    CLASS_0114("0114","蛋类及制品"),

    /**
     * 水产类及制品
     */
    CLASS_0112("0112","水产类及制品"),

    /**
     * 乳类及制品
     */
    CLASS_0113("0113","乳类及制品"),

    /**
     * 大豆类及制品
     */
    CLASS_0103("0103","大豆类及制品"),

    /**
     * 大豆类及制品
     */
    CLASS_0104("0104","杂豆类及制品"),

    /**
     * 坚果
     */
    CLASS_0115("0115","坚果、种子类"),

    /**
     * 烹调油
     */
    CLASS_0118("0118","油脂类"),
    ;


    private final  String code ;
    private final String message;









    }
