package com.jiankangyouyi.cloud.data.center.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jingpeng
 * @description 食物度量承重标签枚举
 * @date 2020/12/7
 */
@Getter
@AllArgsConstructor
public enum FoodMetrologyTagEnum {

    /**
     * 度量类别列表
     */
    LIST("1","度量列表"),

    /**
     * 度量详细
     */
    INFO("2","度量详细")

    ;

    private String code;

    private String message;
}
