package com.jiankangyouyi.cloud.data.center.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jingpeng
 * @description 哺乳状态enum
 * @date 2020/11/4
 */

@Getter
@AllArgsConstructor
public enum SuckleStateEnum {

    /**
     * 正在哺乳期
     */
    SUCKLING("1","正在哺乳期"),

    /**
     * 不在哺乳期
     */
    NOT_SUCKLING("2","不在哺乳期")
    ;


    private String code;
    private String message;
}
