package com.jiankangyouyi.cloud.data.center.model.entity.mongo.component;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 健康问题详情
 * @author fengxuanjun
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AppUserHealthProblem implements Serializable {

    /**
     * 健康问题code
     *
     * {@link com.jiankangyouyi.cloud.data.center.api.enums.HealthProblemEnum}
     */
    private String code;

    /**
     * 健康问题名称
     */
    private String name;

    /**
     * 风险等级level
     *
     * {@link com.jiankangyouyi.cloud.data.center.api.enums.RiskLevelEnum}
     */
    private int riskLevel;

    /**
     * 风险等级描述
     */
    private String riskDescription;




}