package com.jiankangyouyi.cloud.data.center.model.entity.mongo.component;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 用户 用药/膳食补充剂
 *
 * @author fengxuanjun
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AppUserTake implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * NOT NULL 编码
     * 用药：{@link com.jiankangyouyi.cloud.data.center.api.enums.MedicalHistoryEnum}
     * 膳食补充剂：{@link com.jiankangyouyi.cloud.data.center.api.enums.DietarySupplementStateEnum}
     */
    private String code;

    /**
     * NOT NULL 名称
     */
    private String name;

}
