package com.jiankangyouyi.cloud.data.center.model.semantic;

import com.jiankangyouyi.cloud.data.center.model.vo.api.SemanticRecordFoodAnalysisResult;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 语义解析-记录饮食
 *
 * @author jingpeng
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class SemanticSpeechRecordFoodAnalysisVO {

	/**
	 * 解析结果
	 */
	private List<SemanticRecordFoodAnalysisResult> result;

	/**
	 * 语音解析出的文本，或文字解析收到的文本
	 */
	private String speechText;

}
