package com.jiankangyouyi.cloud.data.center.model.vo.api;

import com.jiankangyouyi.cloud.data.center.model.vo.api.component.SystemExerciseInfo;
import lombok.Data;

import java.math.BigDecimal;

/**
 * 语音解析出运动信息
 *
 * @author jingpeng
 */
@Data
public class SemanticRecordExerciseAnalysisResult {
    /**
     * 解析结果 1 成功 2 失败
     */
    private String analysisResult;

    /**
     * 实体名称
     */
    private String exerciseName;

    /**
     * 数量
     */
    private BigDecimal quantity;

    /**
     * 单位
     */
    private String unit;

    /**
     * 热量
     */
    private Integer energy;

    /**
     * 运动信息
     */
    private SystemExerciseInfo exerciseInfo;
}
