package com.jiankangyouyi.cloud.food_match.enums;

import com.jiankangyouyi.cloud.core.constant.BaseEnum;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description:
 * @author: zyj
 * @email: zhaoyujie@jiankangyouyi.com
 * @date: 2022/1/18 3:57 下午
 */
@Getter
@AllArgsConstructor
public enum FooodClsEnum implements BaseEnum {

    /**
     * 坚果、种子类
     */
    NUT("0115","坚果、种子类"),

    /**
     * 乳类及制品
     */
    MILK("0113","乳类及制品"),
    /**
     * 薯类
     */
    POTATO("022010","薯类"),
    /**
     * 芋类
     */
    TANIA("022013","芋类"),
    /**
     * 主食类
     */
    STAPLE_FOOD("0220","主食类"),
    /**
     * 水果类及制品
     */
    FRUIT("0109","水果类及制品"),

    ;


    private String clsCode;
    private String clsName;
    @Override
    public String code() {
        return getClsCode();
    }

    @Override
    public String message() {
        return getClsName();
    }
}
