package com.jiankangyouyi.cloud.food_match.model.dto.request.match;

import com.jiankangyouyi.cloud.core.validator.annotation.NotEmptyHC;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 手动换一换
 *
 * @author: june
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class ChangeFoodSelfRequestV4DTO extends APIReSaveFoodMatchResRequestDTOV2 {

    /**
     * 是否强制替换
     */
    @NotEmptyHC
    private Boolean isForce;
}
