package com.jiankangyouyi.cloud.food_match.model.dto.request.match;

import com.jiankangyouyi.cloud.food_match.model.dto.request.AbstractHttpApiRequestDTO;
import lombok.Data;

/**
 * @description: 重新保存配餐结果
 * @author: zyj
 * @email: zhaoyujie@jiankangyouyi.com
 * @date: 2021/8/24 2:54 下午
 */
@Data
public class ReSaveFoodMatchResRequestDTO extends AbstractHttpApiRequestDTO {

    /**
     * 配餐用户id
     */
    private String userId;

    /**
     * 配餐日期
     */
    private String planningDate;

    /**
     * 换一换食物所处餐次 1早餐 2早+ 3午餐 4午+ 5晚餐 6晚+
     */
    private int changeMealCode;

    /**
     * 换一换食物所处位置，从0开始
     */
    private int changeFoodIndex;

    /**
     * 更换后食物id
     */
    private String changeFoodId;

    /**
     * 更换后的食物克数
     */
    private int gram;
}
